# Stable Kernel Patches Review Status
Please list your name and review result below the patch item

  * UR:  Under Review
  * ACK: Acknowledge (if the patch is accepted)
  * TBB: To be backported (if other patches should be also backported)
  * NAK: Negative acknowledge (if the patch is rejected, please list the reason)
  * IGN: Patch was not reviewed as it is out of scope for CIP project


## v4.4.182
  - 33790f2 Linux 4.4.182
  - f938ae0 tcp: enforce tcp_min_snd_mss in tcp_mtu_probing()
  - e757d05 tcp: add tcp_min_snd_mss sysctl
  - ad472d3 tcp: tcp_fragment() should apply sane memory limits
  - 4657ee0 tcp: limit payload size of sacked skbs
